/* Debug-Style-Sheet for Internet Explorer; 2008 www.werboffice.de */


/********************************************* IE 6 **********************************************/
/*************************************************************************************************/
/* Syntax: * html #eine_id { ... } */
* html .navlist li {  }
* html .navlist a { background-position: left 0.5em; }
* html .navlist li { padding-left: 0; padding-right: 0; }
* html .navlist.noblocklink a { background-position: left center; }
* html .navlist.opt2 span { padding-left: 0; }
* html .navlist.opt2 span a { background-position: left 0.25em; }

* html .element1 .col25l { background-image: url(../pics/shared/bg-textarrow.gif); } /* Bauder-Promoblock fuer Startseite für IE6 als gif anstatt png */

* html .navlist.expandable li div { height: auto; }
* html .navlist.expandable li a.marked, * html .navlist.expandable li a.outlink { background-position: left 0.5em; }

 
/* End IE 6 */


/********************************************* IE 7 **********************************************/
/*************************************************************************************************/
/* Syntax: *+ html #eine_id { ... } */
*+ html #cnt-search .button { width: 24px; }

*+ html .navlist.expandable li div { background: transparent; border-bottom: 1px dotted #666; } 
/* End IE 7 */



/********************************************* IE 6/7 **********************************************/
/***************************************************************************************************/

/* For Imagefader */
#an_pic1a { filter:Alpha(opacity=100); } 
#an_pic1b { filter:Alpha(opacity=0); }
/* End for Imagefader */

/**/


/* End IE 6/7 */
